IEDIT_MAKE_LIST_DEFAULT_SLAVE(3)

FUNCTION
iedit_make_list_default_slave - Prepare image edit list for slavery.

SYNOPSIS
#include <karma_iedit.h>

void iedit_make_list_default_slave

(KImageEditList ilist)

DESCRIPTION
This routine will make a managed image edit instruction list the default list for making slave list connections.

ilist
    The managed list.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/